/* Localized versions of Info.plist keys */

CFBundleName = "PythonInterpreter";
CFBundleShortVersionString = "Python Interpreter version 2.2a3";
CFBundleGetInfoString = "Python Interpreter version 2.2a3, (c) 2001 Python Software Foundation.";
